package com.ff.base.enums;

/**
 * 租户类型
 *
 * @author shi
 * @date 2025/02/14
 */
public enum TenantType {
    NORMAL(1, "正常开户"),
    DEPOSIT(2, "押金开户");
    private final Integer code;
    private final String info;

    TenantType(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }

}